body {
    background-image: url(/../../../images/stopka_tlo.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
}
.max-width {
    padding-left: 8vw;
    padding-right: 8vw;
}
.strona_aktualnosci #sp-tresc {
    padding-left: 8vw;
    padding-right: 8vw;
}
.max-width-left {
    padding-left: 8vw;
}
.max-width-right {
    padding-right: 8vw;
}
#sp-logo .sp-column {
    height: 100%;
}
#sp-logo .sp-column > .logo {
    position: relative;
    height: 100%;
}
#sp-logo .sp-column > .logo a {
    display: flex;
    height: 100%;
}
.logo-image {
    height: auto !important;
    align-self: center;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 22px;
    text-transform: uppercase;
    padding: 0 1vw;
}
.sp-megamenu-parent > li > a:hover::before, .sp-megamenu-parent > li.active > a::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 30%;
    left: 1vw;
    height: 1px;
    background-color: #fdc300;
    width: calc(100% - 2vw);
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
    display: none;
}
#offcanvas-toggler {
    font-size: 35px;
}
/*MENU*/
.sp-megamenu-parent {
    margin: 0 0 0 auto;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 15px;
    line-height: normal;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-sub .sp-dropdown-inner {
    background: #363636;
}
.btn_i4tech, .kontakt_form_btn .sppb-btn, .kariera_btn {
    background-image: url(/../../../images/btn_strzalka.png) !important;
    background-position: 15px center;
    background-repeat: no-repeat;
    background-color: #555756;
    text-transform: uppercase;
    color: #fff;
    transition: all ease-in-out 500ms;
    padding: 15px 40px 15px 70px !important;
    font-size: 20px;
    border-radius: 0;
    border: none;
}
.btn_i4tech:hover, .kontakt_form_btn .sppb-btn:hover, .kariera_btn:hover {
    transform: scale(1.1);
    background-color: #000000;
    color: #fdc300;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    font-size: 1rem;
    padding: 0.6em 0;
    line-height: normal;
    text-transform: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    padding: 0.6em 0;
    text-transform: uppercase;
}
.offcanvas-menu .offcanvas-inner .sp-module ul:not(.menu-child) > li {
    border-bottom: 1px solid #666666;
}
/* LANG SELECT */
.sp-module-content .mod-languages {
    text-align: center;
}
.sp-module-content .mod-languages ul.lang-inline li a {
    line-height: 138px;
}
.sp-module-content .mod-languages ul.lang-inline li a:hover, .sp-module-content .mod-languages ul.lang-inline li.lang-active a {
    color: #f5c211;
}
div.mod-languages ul li.lang-active {
    background-color: transparent !important
}
/* OFERTA_HOME*/
#oferta_home .menu {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: center;
}
#oferta_home .menu li {
    list-style: none;
    text-align: center;
    margin: 30px 2% 30px 2%;
}
#oferta_home .menu li a {
    background-image: url(/../../../images/home/oferta_btn_tlo.png);
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    flex-wrap: wrap;
    width: 332px;
    height: 331px;
    box-sizing: border-box;
    transition: all ease-in-out 500ms;
}
#oferta_home .menu li a:hover {
    transform: scale(1.1);
}
#oferta_home .menu li .image-title {
    margin: 0 auto;
    width: 100%;
    color: #555756;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 10px
}
#oferta_home .menu li a:hover .image-title {
    color: #000000;
}
#oferta_home .menu li img {
    margin: 0 auto;
    height: 217px;
    width: auto;
}
.haslo_home .sppb-addon-title {
    font-size: calc(35px + (55 - 35) * ((100vw - 360px) / (1920 - 360)));
    line-height: normal;
}
.haslo_home .sppb-addon-content {
    font-size: calc(35px + (45 - 35) * ((100vw - 360px) / (1920 - 360)));
    line-height: normal;
}
/* AKTUALNOSCI_HOME*/
.aktualnosci_home .nspLinks .nspLinkScroll1 ul li {
    background: transparent;
    border-top: none;
}
.aktualnosci_home .nspArt .nspHeader a {
    color: #555756;
    font-size: 28px;
    font-weight: bold;
}
.aktualnosci_home .nspArt .nspHeader a::before {
    content: '\f45c';
    font-family: 'Font Awesome 5 Free';
    font-size: 14px;
    color: #fdc300;
    display: inline;
    margin-right: 10px;
}
.aktualnosci_home .nspLinks ul li a {
    font-size: 22px;
    font-weight: bold;
    color: #555756;
}
.aktualnosci_home .nspLinks ul li a:hover, .aktualnosci_home .nspArt .nspHeader a:hover {
    color: #fdc300
}
.aktualnosci_home .nspLinks ul li a::before {
    content: '\f45c';
    font-family: 'Font Awesome 5 Free';
    font-size: 14px;
    color: #fdc300;
    display: inline;
    margin-right: 10px;
}
.aktualnosci_home .nspLinkScroll1 {
    text-align: right;
}
.aktualnosci_home .nspLinkScroll1 .nspList {
    text-align: left;
}
.aktualnosci_home .readon-button {
    background-image: url(/../../../images/btn_strzalka.png);
    background-position: 15px center;
    background-repeat: no-repeat;
    background-color: #555756;
    text-transform: uppercase;
    color: #fff;
    transition: all ease-in-out 500ms;
    padding: 15px 40px 15px 70px;
    font-size: 20px;
    clear: both;
    display: inline-block;
}
.aktualnosci_home .readon-button:hover {
    transform: scale(1.1);
    background-color: #000000;
    color: #fdc300;
}
.stopka_dane a .sppb-icons-label-text {
    color: #000000;
}
.dane_adresowe_stopka .fas {
    font-size: 24px;
    color: #fdc300;
    vertical-align: top;
}
.stopka_dane .sppb-icons-group-list li {
    vertical-align: top;
    margin-right: 30px;
    text-align: left;
}
.stopka_dane .sppb-icons-group-list li span {
    transition: all ease-in-out 500ms;
}
.stopka_dane .sppb-icons-group-list li a:hover span {
    color: #fdc300;
}
.polityka_prywatnosci {
    border-bottom: 1px solid #bababa;
}
.autor_strony, .autor_strony a {
    font-size: 14px;
    color: #a3a3a3;
}
/* PODSTRONA */
.naglowek_podstrona {
    min-height: 315px;
    background-position: center top !important;
}
.naglowek_podstrona + .sppb-section {
    background-position: center top !important;
}
.naglowek_podstrona .sppb-addon-title {
    color: #fff;
    font-size: calc(30px + (50 - 30) * ((100vw - 360px) / (1920 - 360)));
    font-weight: bold;
    text-shadow: #000000 1px 1px 3px;
    text-transform: uppercase;
    margin: 0;
    /* margin: 6rem calc(100 * ((100vw - 360px) / (1920 - 360))) auto 0;*/
}
.sppb-addon-text-block ul {
    list-style: none;
    padding: 0;
}
.sppb-addon-text-block ul li {
    background-image: url(/../../../images/wypunktowanie.png);
    background-repeat: no-repeat;
    background-position: left 6px;
    background-size: 11px 13px;
    padding-left: 30px;
}
.naglowek_i4tech .sppb-addon-title {
    font-weight: bold;
    font-size: 30px;
    background-image: url(/../../../images/naglowek_wyroznik.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 10px 0 10px 30px;
}
.cta_technologie .sppb-container-inner {
    padding: 50px 20px;
    background-image: url(/../../../images/oferta/technologie_btn.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.cta_technologie .sppb-addon-header .sppb-addon-title {
    color: #fff;
    font-size: 30px;
}
.cta_technologie .sppb-btn {
    text-transform: uppercase;
    border: 1px solid #fdc300;
    font-weight: bold;
    font-size: 36px;
    color: #fff;
    border-radius: 0;
    padding: 10px 20px
}
.cta_technologie .sppb-btn:hover {
    background-color: #fdc300;
}
.introl_liczby_sekcja .sppb-container-inner {
    background-color: #f0f0f0;
    padding: 50px 0 30px 0;
}
.introl_liczby .sppb-animated-number {
    border: 2px solid #fdc300;
    border-radius: 50%;
    width: 130px;
    height: 130px;
    line-height: 130px;
    margin: auto;
}
/*STRONA AKTUALNOŚCI*/
.article-details.strona_aktualnosci {
    min-height: 500px;
}
.article-list .article {
    border-top: none;
    border-left: none;
    border-right: none;
    border-color: #d1d1d1;
}
.article-introtext::after {
    content: '';
    display: block;
    clear: both;
}
.strona_aktualnosci .article-header a {
    color: #555756;
    font-size: 28px;
    font-weight: bold;
}
.strona_aktualnosci .article-list .article .readmore {
    text-align: right;
}
.strona_aktualnosci .article-list .article .readmore a {
    background-image: url(/../../../images/btn_strzalka.png);
    background-position: 15px center;
    background-repeat: no-repeat;
    background-color: #555756;
    text-transform: uppercase;
    color: #fff;
    transition: all ease-in-out 500ms;
    padding: 15px 40px 15px 70px;
    font-size: 20px;
    clear: both;
    display: inline-block;
}
.strona_aktualnosci .article-list .article .readmore a:hover {
    transform: scale(1.1);
    background-color: #000000;
    color: #fdc300;
}
.article-print-email {
    clear: both;
}
div[itemprop="articleBody"]::after {
    content: '';
    display: block;
    clear: both;
}
.pager {
    clear: both;
}
.pager > li a {
    background-color: #fff;
}
.pagination-counter {
    display: none;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    margin-bottom: 0;
}
.responsive {
    max-width: 100%;
    height: auto;
}
.page-item.active .page-link {
    background-color: #fdc300;
    border-color: #fdc300;
}
.pagination-wrapper {
    margin: 30px 0;
}
.pagenavigation {
    clear: both;
    margin-top: 40px;
}
/* KONTAKT */
.kontakt_form .sppb-form-check {
    margin-bottom: 40px;
    font-size: 15px;
    color: #494949;
}
.form-builder-checkbox-item label::before, .form-builder-radio-item label::before, .sppb-addon-form-builder .sppb-form-check-label::before {
    border-color: #757575;
}
.form-builder-checkbox-item input:checked + label::before, .form-builder-radio-item input:checked + label::before, .sppb-addon-form-builder .sppb-form-check-input:checked + label::before {
    background: #757575
}
input[type="text"]:not(.form-control):focus, input[type="email"]:not(.form-control):focus, input[type="url"]:not(.form-control):focus, input[type="date"]:not(.form-control):focus, input[type="password"]:not(.form-control):focus, input[type="search"]:not(.form-control):focus, input[type="tel"]:not(.form-control):focus, input[type="number"]:not(.form-control):focus, select:not(.form-control):focus, .sppb-form-control:focus {
    border-color: #FDC300;
}
/* KARIERA */
.convertforms .cf-response {
    border-radius: 0;
}
.kariera_formularz input::placeholder, .kariera_formularz textarea::placeholder {
    color: #868e96;
    opacity: 1;
}
#label_Dane {
    font-size: 15px;
    color: #494949
}
.convertforms .cf-label .cf-required-label {
    color: #494949
}
.kariera_formularz .kariera_btn {
    margin-top: 40px;
    margin-bottom: 40px;
}
.buttons-pdf .sppb-btn {
    text-align: left;
}
.leaflet-container .leaflet-marker-pane img {
    width: auto !important;
}
@media (min-width: 1200px) {
    .naglowek_podstrona .sppb-addon-title {
        margin-right: 32vw;
    }
}
@media (max-width: 1360px) {
    .max-width {
        padding-left: 3vw;
        padding-right: 3vw;
    }
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
        font-size: 21px;
    }
}
@media (max-width:1200px) {
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
        font-size: 18px;
    }
}
@media (max-width: 992px) {
    #offcanvas-toggler {
        height: 138px !important;
        line-height: 138px !important;
    }
    .burger-icon {
        transform: scale(1.3);
    }
    .offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
        background-color: #fff;
    }
    .offcanvas-menu .logo {
        display: none;
    }
    .offcanvas-menu .offcanvas-inner {
        padding-top: 0px;
    }
    .naglowek_podstrona {
        min-height: 200px;
    }
    #oferta_home .menu li {
        margin: 10px auto;
    }
    #oferta_home .menu li a {
        width: 232px;
        height: 231px;
        background-size: cover;
    }
    #oferta_home .menu li img {
        width: 50%;
        height: 50%;
    }
    .aktualnosci_home .nspArts, .aktualnosci_home .nspLinksWrap {
        float: none;
        width: 100% !important;
        padding: 0;
        overflow: visible;
        clear: both;
    }
    .aktualnosci_home.nspMain {
        overflow: visible;
    }
    #wstep {
        background-image: none !important;
    }
}
@media (max-width: 767px) {
    .strona_aktualnosci .article-list .article .readmore {
        text-align: center;
    }
    .strona_aktualnosci .article-list .article .readmore a {
        font-size: 17px;
    }
    .article-details .article-header h1, .article-details .article-header h2 {
        font-size: 1.8rem;
    }
    .cta_technologie .sppb-addon-header .sppb-addon-title {
        font-size: 22px;
        line-height: normal;
    }
    .cta_technologie .sppb-btn {
        font-size: 26px;
    }
    .aktualnosci_home .nspArt .nspHeader a, .aktualnosci_home .nspLinks ul li a {
        font-size: 20px;
        line-height: normal;
    }
    .aktualnosci_home .readon-button {
        display: block;
        width: 180px;
        margin: 0 auto;
        clear: both;
    }
    .polityka_prywatnosci {
        text-align: center;
    }
}
@media (max-width: 480px) {
    #oferta_home .menu li a {
        width: 132px;
        height: 131px;
    }
    #oferta_home .menu li .image-title {
        font-size: 12px;
    }
}